### Method

# GimpUi Dialog add_buttons

#### Declaration [src]

    void
    gimp_dialog_add_buttons (
      GimpDialog* dialog,
      ...
    )

#### Description [src]

This function is essentially the same as `gtk_dialog_add_buttons()` except it calls `gimp_dialog_add_button()` instead of `gtk_dialog_add_button()`

This method is not directly available to language bindings.

#### Parameters

`...` | ``
| Button_text-response_id pairs.